file|change|kpromewebapp.dll|kpromewebapp.bin2|3378fbb75ec359decfe0323206492880
file|copy|mui\default\js\wps_perf_client_1.1.0.min.js|1a76554fd840bc24c93fe427d3fa07ec
file|copy|mui\zh_CN\kpromewebapp.qm|38ca41d2b98227cc5dadded808b48352
